#gosford-arrow	{
		position:absolute;
		top:660px;
		left:110px;
		}


#gosford-text	{
		text-align: left;
		position:absolute;
		top:660px;
		left:48px;
		}




#norahhead-arrow	{
		position:absolute;
		top:620px;
		left:215px;
		}

#norahhead-text	{
		position:absolute;
		top:610px;
		left:100px;
		}




#newcastlenobbys-arrow	{
		position:absolute;
		top:485px;
		left:295px;
		}

#newcastlenobbys-text	{
		text-align: left;
		position:absolute;
		top:485px;
		left:185px;
		}




#lakemacquarie-arrow	{
		position:absolute;
		top:535px;
		left:145px;
		}

#lakemacquarie-text	{
		text-align: left;
		position:absolute;
		top:535px;
		left:58px;
		}




#williamtown-arrow	{
		position:absolute;
		top:425px;
		left:290px;
		}

#williamtown-text	{
		text-align: left;
		position:absolute;
		top:420px;
		left:200px;
		}




#nelsonbay-arrow	{
		position:absolute;
		top:385px;
		left:425px;
		}

#nelsonbay-text	{
		text-align: left;
		position:absolute;
		top:355px;
		left:340px;
		}




#forster-arrow	{
		position:absolute;
		top:180px;
		left:535px;
		}

#forster-text		{
		position:absolute;
		top:190px;
		left:445px;
		}




#time		{
		color: #000000;
		position:absolute;
		top:173px;
		left:48px;
		}

#weather-info	{
		position:absolute;
		top:210px;
		left:48px;
		}

#sun-img	{
		position:absolute;
		top:255px;
		left:45px;
		}

#sunrise-set	{
		position:absolute;
		top:256px;
		left:80px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:645px;
		left:535px;
		}

#waveheight	{
		position:absolute;
		top:530px;
		left:480px;
		}

#moonphase	{
		position:absolute;
		top:295px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:510px;
		}